Trig_ATO_FlightPlan = {
	['custom'] = {
	},
	['customStartup'] = {
	},
	['events'] = {
	},
	['func'] = {
		[10] = 'if mission.trig.conditions[10]() then mission.trig.actions[10]() end',
		[11] = 'if mission.trig.conditions[11]() then mission.trig.actions[11]() end',
		[12] = 'if mission.trig.conditions[12]() then mission.trig.actions[12]() end',
		[13] = 'if mission.trig.conditions[13]() then mission.trig.actions[13]() end',
		[14] = 'if mission.trig.conditions[14]() then mission.trig.actions[14]() end',
		[15] = 'if mission.trig.conditions[15]() then mission.trig.actions[15]() end',
		[16] = 'if mission.trig.conditions[16]() then mission.trig.actions[16]() end',
		[17] = 'if mission.trig.conditions[17]() then mission.trig.actions[17]() end',
		[18] = 'if mission.trig.conditions[18]() then mission.trig.actions[18]() end',
		[19] = 'if mission.trig.conditions[19]() then mission.trig.actions[19]() end',
		[20] = 'if mission.trig.conditions[20]() then mission.trig.actions[20]() end',
		[21] = 'if mission.trig.conditions[21]() then mission.trig.actions[21]() end',
		[22] = 'if mission.trig.conditions[22]() then mission.trig.actions[22]() end',
		[23] = 'if mission.trig.conditions[23]() then mission.trig.actions[23]() end',
		[24] = 'if mission.trig.conditions[24]() then mission.trig.actions[24]() end',
		[25] = 'if mission.trig.conditions[25]() then mission.trig.actions[25]() end',
		[26] = 'if mission.trig.conditions[26]() then mission.trig.actions[26]() end',
		[27] = 'if mission.trig.conditions[27]() then mission.trig.actions[27]() end',
	},
	['flag'] = {
		[1] = true,
		[2] = true,
		[3] = true,
		[4] = true,
		[5] = true,
		[6] = true,
		[7] = true,
		[8] = true,
		[9] = true,
		[10] = true,
		[11] = true,
		[12] = true,
		[13] = true,
		[14] = true,
		[15] = true,
		[16] = true,
		[17] = true,
		[18] = true,
		[19] = true,
		[20] = true,
		[21] = true,
		[22] = true,
		[23] = true,
		[24] = true,
		[25] = true,
		[26] = true,
		[27] = true,
	},
	['conditions'] = {
		[1] = 'return(true)',
		[2] = 'return(true)',
		[3] = 'return(true)',
		[4] = 'return(true)',
		[5] = 'return(true)',
		[6] = 'return(true)',
		[7] = 'return(true)',
		[8] = 'return(true)',
		[9] = 'return(true)',
		[10] = 'return(c_time_after(150.74922386877) )',
		[11] = 'return(c_time_after(952.22822615857) )',
		[12] = 'return(c_time_after(1808.7622517344) )',
		[13] = 'return(c_time_after(3428.4925533788) )',
		[14] = 'return(c_time_after(616.06709477341) )',
		[15] = 'return(c_time_after(51.762156605333) )',
		[16] = 'return(c_time_after(64.798413379632) )',
		[17] = 'return(c_time_after(2990) )',
		[18] = 'return(c_time_after(2487.1714949901) )',
		[19] = 'return(c_time_after(1885.0965912174) )',
		[20] = 'return(c_time_after(3478.9891057015) )',
		[21] = 'return(c_time_after(3350.9536852111) )',
		[22] = 'return(c_time_after(2869.4380387461) )',
		[23] = 'return(c_time_after(387.24303856592) )',
		[24] = 'return(c_time_after(1648.2217589038) )',
		[25] = 'return(c_time_after(1964.9539313578) )',
		[26] = 'return(c_time_after(3854.7983568659) )',
		[27] = 'return(c_time_after(1081.1433843074) )',
	},
	['actions'] = {
		[1] = '',
		[2] = 'a_do_script_file(getValueResourceByKey("ResKey_Action_2"));',
		[3] = 'a_do_script_file(getValueResourceByKey("ResKey_Action_3"));',
		[4] = 'a_do_script_file(getValueResourceByKey("ResKey_Action_4"));',
		[5] = 'a_do_script_file(getValueResourceByKey("ResKey_Action_5"));',
		[6] = 'a_do_script_file(getValueResourceByKey("ResKey_Action_6"));',
		[7] = 'a_do_script_file(getValueResourceByKey("ResKey_Action_7"));',
		[8] = 'a_do_script_file(getValueResourceByKey("ResKey_Action_8"));',
		[9] = 'a_do_script_file(getValueResourceByKey("ResKey_Action_9"));',
		[10] = 'a_set_ai_task(100005, 1); mission.trig.func[10]=nil;',
		[11] = 'a_set_ai_task(100008, 1); mission.trig.func[11]=nil;',
		[12] = 'a_set_ai_task(100011, 1); mission.trig.func[12]=nil;',
		[13] = 'a_set_ai_task(100014, 1); mission.trig.func[13]=nil;',
		[14] = 'a_set_ai_task(100017, 1); mission.trig.func[14]=nil;',
		[15] = 'a_set_ai_task(100020, 1); mission.trig.func[15]=nil;',
		[16] = 'a_set_ai_task(100023, 1); mission.trig.func[16]=nil;',
		[17] = 'a_set_ai_task(100032, 1); mission.trig.func[17]=nil;',
		[18] = 'a_set_ai_task(100035, 1); mission.trig.func[18]=nil;',
		[19] = 'a_set_ai_task(100038, 1); mission.trig.func[19]=nil;',
		[20] = 'a_set_ai_task(100041, 1); mission.trig.func[20]=nil;',
		[21] = 'a_set_ai_task(100044, 1); mission.trig.func[21]=nil;',
		[22] = 'a_set_ai_task(100047, 1); mission.trig.func[22]=nil;',
		[23] = 'a_set_ai_task(100050, 1); mission.trig.func[23]=nil;',
		[24] = 'a_set_ai_task(100053, 1); mission.trig.func[24]=nil;',
		[25] = 'a_set_ai_task(100056, 1); mission.trig.func[25]=nil;',
		[26] = 'a_set_ai_task(100059, 1); mission.trig.func[26]=nil;',
		[27] = 'a_set_ai_task(100062, 1); mission.trig.func[27]=nil;',
	},
	['funcStartup'] = {
		[1] = 'if mission.trig.conditions[1]() then mission.trig.actions[1]() end',
		[2] = 'if mission.trig.conditions[2]() then mission.trig.actions[2]() end',
		[3] = 'if mission.trig.conditions[3]() then mission.trig.actions[3]() end',
		[4] = 'if mission.trig.conditions[4]() then mission.trig.actions[4]() end',
		[5] = 'if mission.trig.conditions[5]() then mission.trig.actions[5]() end',
		[6] = 'if mission.trig.conditions[6]() then mission.trig.actions[6]() end',
		[7] = 'if mission.trig.conditions[7]() then mission.trig.actions[7]() end',
		[8] = 'if mission.trig.conditions[8]() then mission.trig.actions[8]() end',
		[9] = 'if mission.trig.conditions[9]() then mission.trig.actions[9]() end',
	},
}
